matrix:
  platform:
    - debian13
    - macos_arm64
    - ubuntu2404
    - ubuntu2404_arm64
    - windows
  bazel:
    - rolling
    - 9.x
    - 8.x
    - 7.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - '@libjpeg_turbo//:jpeg'
